Skip to content

月份:2013年7月

Gentoo 安装 Fingerprint-GUI

坑爹的错误提示!!!!

安装 Fingerprint-GUI 已经有一段时间了,之前 Gentoo 里的包是 1.04 。打开后第一个 TAB 还认不了我的 147e:1002 。

昨天发现升级到 1.05 了,打开看了一下,已经可以认了。但还是提示没有权限。用 ROOT 帐号打开也一样。

上网搜了 N 久,还是没有办法解决。一直提示没有权限,网上说的修改 /dev/bus/usb/00x/00x 的权限。这个解决办法是坑爹的,至少 WIKI 的配置里压根不要叫你修改这个信息。

Leave a Comment